Bug 1760964 - EPEL7 - dnsperf won't install on RHEL 7.7
Summary: EPEL7 - dnsperf won't install on RHEL 7.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dnsperf
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-10-11 20:28 UTC by Troy Dawson
Modified: 2019-11-09 21:17 UTC (History)
3 users (show)

Fixed In Version: dnsperf-2.3.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-09 21:17:31 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2019-10-11 20:28:03 UTC
Current dnsperf for EPEL7 (dnsperf-2.2.1-3.el7) requires
  bind-libs-9.9.4-14.el7
EPEL7 only has
  bind-libs-9.11.4-9.P2.el7

You already have an updated build for EPEL7, but it hasn't gone through the bodhi/update process.
https://koji.fedoraproject.org/koji/buildinfo?buildID=1391356

Please fix this package so that it can be installed in RHEL 7.7.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Troy Dawson 2019-10-23 14:14:24 UTC
I have verified that the new build (dnsperf-2.3.2-1.el7) does install on RHEL7.
Since I have not heard a reply, and I do not see anything that says it won't work, I am going to push it into Bodhi as an update.

That gives us two more weeks before it get's put into normal EPEL.
If you feel the build shouldn't be put into normal EPEL 7, please let us know before the end of those two weeks.

Comment 2 Fedora Update System 2019-10-23 14:15:30 UTC
FEDORA-EPEL-2019-6c11742bb2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6c11742bb2

Comment 3 Fedora Update System 2019-10-25 19:45:42 UTC
dnsperf-2.3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6c11742bb2

Comment 4 Fedora Update System 2019-11-09 21:17:31 UTC
dnsperf-2.3.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.